Subject: Re: [bitcoin-dev] A summary list of all concerns related to not rising the block size

From: Jorge Timón <[email-masked]>
Date: Sat, 15 Aug 2015 01:57:24 +0200

To be clear, these two are just my personal lists of arguments on
"each side" to clear my mind and try to be perfectly objective.
The resulting lists may not have any practical value but I'm going to
maintain them locally nonetheless. If that's is not useful for the
participants they can just leave the thread.
I'm not going to be impartial: I will only add to my lists the
arguments that I consider reasonable and, more importantly, I
understand.

The lists are in the public domain and everybody is free to use it and
modify it in any way, feel free to fork the threads with other
criteria different from "whatever jtimon thinks is reasonable", but if
you want to participate, face it, it's what these 2 threads are about.

Here's the updated both-thread lists:

http://0bin.net/paste/igHZMgeoIbYjCJd9#ovaOUlSAKvQYT2p3VXuIuUmNk2XyLH-GnjR5NZMZgFb